Bug 37077 - (Voodoo 3)Inch long dotted lines appear when scrolling or moving windows.
(Voodoo 3)Inch long dotted lines appear when scrolling or moving windows.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-22 13:21 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-10 22:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XF86Config-4 file (10.65 KB, patch)
2001-04-24 14:18 EDT, Sammy
no flags Details | Diff
XFree86.0.log (20.34 KB, patch)
2001-04-24 14:19 EDT, Sammy
no flags Details | Diff

  None (edit)
Description Need Real Name 2001-04-22 13:21:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


I installed Redhat 7.1 on my computer without any apparant problems. (The 
only relavant sys info I suspect is that I use a Voodoo3 16mb graphics 
card.) Whenever I scroll, or move a window inch long dotted lines appear 
at random places on the screen where I'm scrolling or moving a window. 
They don't appear to have any real order. If I continue to move, or scroll 
the lines build up.. more and more, until eventually it is impossible to 
read anything. Any help would be appreciated. If I left out something 
important, please contact me.

Reproducible: Always
Steps to Reproduce:
1.login (either gnome or KDE)
2.open either a web browser (any) or a file manager (/home, whatever)
3.Scroll.. keep scrolling and the lines become more and more plentiful. OR 
drag the window around by the title bar at the top. (same effect as 
scrolling)
	

Actual Results:  Inch long dotted lines began appearing at random places 
in the window I was scrolling in.. or moving. The window did scroll, or 
move, but the dotted lines did appear.

Expected Results:  The inch long dotted lines should not have appeared.

Voodoo3 16mb graphics card. Running at 800X600 resolution.
Comment 1 Sammy 2001-04-23 08:32:58 EDT
I have these too but fewer in number....I could not determine why/when they show up.
I only have them in konsole not in other applications that open windows...it may be a
konsole problem. (Using GeForce 256 with nv driver and RH7.1)
Comment 2 Mike A. Harris 2001-04-24 03:15:40 EDT
Please attach your X server log and config file.
Comment 3 Sammy 2001-04-24 14:18:36 EDT
Created attachment 16265 [details]
XF86Config-4 file
Comment 4 Sammy 2001-04-24 14:19:01 EDT
Created attachment 16266 [details]
XFree86.0.log
Comment 5 Mike A. Harris 2001-05-10 22:35:58 EDT
To the original poster:  Please attach your log and config also, and soon
if possible.  I will be freezing XFree86 real soon now, so if there is
something needing fixing, I'll need the info quickly.
Comment 6 Mike A. Harris 2001-05-10 22:45:41 EDT
To umar: Please file a separate bug report for your nvidia card as it
is likely a similar but different issue, and when this bug gets closed
your bug info will be lost.

To both:  Please try my latest XFree86 packages from:

ftp://people.redhat.com/mharris/testing

Numerous 3dfx and other fixes are in it over the seawolf release.  The
current release (-14) stands a good chance at being an official errata
release, so I recommend that you beat on it and report back.
Comment 7 Mike A. Harris 2001-08-08 09:03:27 EDT
Closing bug report do to lack of reproduceability and lack of response
from initial bug reporter.

Note You need to log in before you can comment on or make changes to this bug.